Subject: Re: [Enum] Proposal for new enumservice "voicemail", using SIP URI

From: Cullen Jennings <[email-masked]>
Date: Sun, 25 Feb 2007 08:51:57 -0800

With my AD hat on ...

You would want to have a very clearly explained reason why existing  
mechims did not meet the requirements before it went too far.

Cullen

On Jan 28, 2007, at 8:19 PM, Jackson, James wrote:

> I would like to submit a registration for a new enumservice  
> “voicemail” using a SIP URI. Voicemail platforms are often  
> accessible via SIP and it would be desirable for callers to have  
> the option to go straight to voicemail rather than participate in  
> an interactive form of communication.
>
>
>
> Any feedback from the group would be much appreciated.
>
>
>
> Thanks,
>
> James
>
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

---

From: [email-masked]
Date: Tue, 27 Feb 2007 11:18:27 -0500

"voicemail" using a SIP URI. Voicemail platforms are often  

Wouldn't ordinary enum (to find the AOR) combiled with callerprefs
suffice?  This seems to be the desired filter (RFC 3840 section 6):

   Accept-Contact: *;actor="msg-taker";automata

(I now visualize the horror
"tel:+18005551212?Accept-Contact=%2A%3Bactor%3D%22msg-taker%22%3Bautomata",
but the syntax dosen't allow that.)

Dale